---
title: Срочный выкуп автомобиля в Москве - YourFinPartner
bodyClass: is-page-default
---
extends includes/_app

block main


    // Intro :: Start
    .intro
        .container-fluid
            .row
                .col-md-6

                    .intro__desc

                        h1.intro__title Срочный выкуп автомобиля в Москве

                        ul.intro__list
                            li Оцениваем авто, исходя из рыночной стоимости
                            li Оформление сделки за 30 минут
                            li Индивидуальный подход к клиенту

                        .intro__action.is-md-visible
                            a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку


                .col-md-6

                    figure.intro__image
                        img(src="images/img-intro-06.webp", alt="")

                    .intro__action.is-md-hidden
                        a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку



    // Intro :: End

    // Benefits :: Start
    .benefits
        .container-fluid

            .swiper-container.swiper-benefits.js-swiper-benefits
                .swiper-wrapper
                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-01.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Быстро
                                p.benefits__item-text Оценим автомобиль дорого: гарантированно выше аукциона и на 7-10% выше конкурентов

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-02.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Выгодно
                                p.benefits__item-text Действительно выгодный Trade-In. До 20% больше официального дилера с возможностью приобрести авто любой марки

                    .swiper-slide

                        .benefits__item
                            figure.benefits__item-icon
                                img(src="images/icons/icon-benefits-03.svg", alt="")
                            .benefits__item-desc
                                strong.benefits__item-title Удобно
                                p.benefits__item-text Не берем комиссию за срочность


                .swiper-pagination.js-swiper-benefits-pagination

    // Benefits :: End


    // Conditions :: Start
    .conditions
        .container-fluid



            figure.conditions__image
                img(src="images/img-conditions-car.webp", alt="")

            .conditions__desc

                h2.conditions__title Предлагаем выкуп авто в любом состоянии дорого и быстро

                .conditions__text
                    p Отсутствие свободных денежных средств – частая проблема при покупке новой машины взамен старой. Если старое авто нужно продать как можно быстрее, поможет срочный выкуп авто в Москве и Московской области. Этот официальный способ быстро продать подержанное авто, не уступив больше положенного в ее стоимости. Мы выкупаем автомобиль в любом состоянии в день обращения. Размер выплаты составляет до 90% рыночной стоимости авто, и это при оперативной работе – весь вопрос решается практически сразу же, вы не теряете ни минуты своего времени, не рискуете сорвать сделку по покупке новой машины.

            .conditions__tabs(data-tabs)
                .conditions__tabs-control
                    .conditions__tabs-control-in
                        button.conditions__tabs-btn.is-active(data-tabs-btn="01") Условия
                        button.conditions__tabs-btn(data-tabs-btn="02") Способы получения
                        button.conditions__tabs-btn(data-tabs-btn="03") Требования

                .conditions__tabs-wrapper
                    .conditions__tabs-content.is-active(data-tabs-content="01")

                        mark.conditions__mark Компания Ваш финансовый партнер предлагает лояльные условия по срочной скупке любых авто.

                        .row
                            .col-md-6

                                ul.conditions__checklist.conditions__checklist--columns
                                    li принимаем автомобили отечественного и зарубежного производства
                                    li до 90% от стоимости автомобиля
                                    li собственник автомобиля должен быть гражданином РФ с постоянной или временной пропиской
                                    li машина без обременений


                            .col-md-6

                                mark.conditions__mark.conditions__mark--dark Обращаясь в нашу компанию, вы можете быть уверены в максимальной выгоде по вашему предложению


                    .conditions__tabs-content(data-tabs-content="02")

                        .row
                            .col-md-6

                                mark.conditions__mark Срок поступления денежных средств зависит от работы вашего банка

                                p.conditions__text Для получения услуги достаточно посетить офис в Москве или Химках или заказать выездное оформление. Менеджер поможет решить все возникающие вопросы:

                                ol.conditions__ol.conditions__ol--columns
                                    li проведет диагностику авто
                                    li проверит документы
                                    li проконсультирует
                                    li предложит подписать договор
                                    li деньги поступят на ваш счет в течение суток

                            .col-md-6

                                .conditions__info
                                    p.conditions__info-text Процедура оформления занимает 15-45 минут
                                    figure.conditions__info-icon
                                        img(src="images/icons/icon-info-clock.svg", alt="")




                    .conditions__tabs-content(data-tabs-content="03")


                        .row
                            .col-md-6.col-xl-4

                                h3.conditions__subtitle Требования к владельцу:

                                ul.conditions__checklist
                                    li от 18 лет
                                    li прописка - Москва и МО
                                    li отсутствие задолженностей и штрафов
                                    li собственник авто


                            .col-md-6.col-xl-8

                                h3.conditions__subtitle Требования к авто:

                                ul.conditions__checklist
                                    li категория «В»
                                    li отечественное или иностранное, с датой выпуска не ранее 2000 года
                                    li в собственности более 5-ти дней с момента регистрации
                                    li автомобиль не должен использоваться в коммерческой деятельности и находиться в залоге, аренде, лизинге или отчуждении любым другим способом
                                    li авто не должно состоять в споре, конкурсной массе или находиться под арестом или любым другим видом обременения




    // Conditions :: End

    // Calc :: Start
    .calc
        .container-fluid
            .calc__wrapper

                h2.calc__title Выдаем деньги под ПТС в Москве

                .calc__form
                    form(action="#")

                        .calc__form-wrapper
                            .calc__form-left

                                .ui-range
                                    label.ui-range__label Выберите сумму
                                    .ui-range__field
                                        input(type="range" data-min="10000" data-max="1000000" data-from="10000").ui-range__input
                                        .ui-field
                                            span.ui-append ₽
                                            input(type="text" value="10 000").ui-input


                                .ui-range
                                    label.ui-range__label Выберите срок
                                    .ui-range__field
                                        input(type="range" data-min="10" data-max="60" data-from="10").ui-range__input
                                        .ui-field
                                            span.ui-append месяцев
                                            input(type="text" value="10").ui-input


                            .calc__form-right

                                .calc__form-total
                                    label.ui-label Сумма платежа
                                    span.ui-total 21 234 ₽

                                .calc__form-action
                                    button.ui-btn.ui-btn--h72.ui-btn--theme Получить деньги


    // Calc :: End


    // Aspects :: Start
    .aspects
        .container-fluid

            .swiper-container.swiper-aspects.js-swiper-aspects
                .swiper-wrapper
                    .swiper-slide

                        .aspects__section.aspects__section--01

                            h2.aspects__title Преимущества 

                            .row
                                .col-md-7

                                    p.aspects__caption Мы предоставляем услугу оценки авто с выездом прямо в день обращения. Срочный выкуп авто с пробегом у нас включает в себя множество преимуществ перед другими подобными фирмами:


                                    ul.aspects__list.aspects__list--columns
                                        li качественный сервис
                                        li быстрый ответ за запрос и принятие решения
                                        li быстро заключение договора на выкуп авто
                                        li выдача денег в день обращения
                                        li возможность оформления других финансовых услуг на льготных условиях

                                .col-md-5

                                    mark.aspects__mark Стоит отметить, что мы избавляем своих клиентов от излишних рисков, связанных с продажей автомобилей с рук. Вам не нужно встречаться с потенциальными покупателями, которые могут обмануть или просто потратить зря ваше время. Мы не раздумываем, а просто приезжаем, смотрим и покупаем. Всегда.



    // Aspects :: End


    // Steps :: Start
    .steps.steps--white
        .container-fluid

            h2.steps__title 3 шага для получения денег 

            .swiper-container.swiper-steps.swiper-steps--03.js-swiper-steps
                .swiper-wrapper
                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 1
                            p.steps__item-text  Оставьте #[a(href="#").ui-link.ui-link--theme онлайн заявку]  на сайте и дождитесь ответа. Ее рассмотрение начнется сразу же после отправки



                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 2
                            p.steps__item-text Дождитесь звонка менеджера, который назначит встречу в офисе, где мы обсудим индивидуальные условия предоставления займа и заключим сделку

                    .swiper-slide

                        .steps__item
                            b.steps__item-number
                                span.steps__item-number-in 3
                            p.steps__item-text Автомобиль нужно будет привезти в выбранную вами компанию и поставить на автостоянку


                .swiper-pagination.js-swiper-steps-pagination

    // Steps :: End

    // About :: Start
    .about.about--light
        .container-fluid
            .row
                .col-lg-6

                    .about__desc
                        h2.about__title О компании
                        p.about__text Компания Ваш финансовый партнер помогает в реализации любых видов авто за короткий срок. Мы знаем, что такое срочная потребность в деньгах, и как много недобросовестных перекупщиков хотят на этом нажиться. Задача нашей компании – помочь продать машину срочно, чтобы получить деньги уже в этот же день. Мы работаем на репутацию, и дорожим своими клиентами.

                .col-lg-6

                    figure.about__image
                        img(src="images/img-about-01.webp", alt="")
                        a(href="#").ui-play
                            +sprite('icon-play')

    // About :: End


    // Special :: Start
    .special
        .container-fluid
            h2.special__title Специальное предложение для марок
            ul.special__logotypes
                li
                    img(src="images/img-special-01.svg", alt="")
                li
                    img(src="images/img-special-02.svg", alt="")
                li
                    img(src="images/img-special-03.svg", alt="")
                li
                    img(src="images/img-special-04.svg", alt="")
                li
                    img(src="images/img-special-05.svg", alt="")

            .special__action
                a(href="#").ui-btn.ui-btn--h72.ui-btn--theme Отправить заявку
    // Special :: End

    // Examples :: Start
    .examples
        .container-fluid

            h2.examples__title Примеры проданных авто
            .examples__swiper

                .swiper-container.swiper-examples.js-swiper-examples
                    .swiper-wrapper
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 

                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-01.webp", alt="")
                                h3.examples__item-title Mercedes E-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 
                        .swiper-slide
                            .examples__item
                                figure.examples__item-image
                                    img(src="images/img-examples-02.webp", alt="")
                                h3.examples__item-title Mercedes G-Klasse 2020
                                p.examples__item-price 1 150 000 ₽ 

                button.swiper-prev.js-swiper-examples-prev
                    +sprite('icon-prev')
                button.swiper-next.js-swiper-examples-next
                    +sprite('icon-next')

    // Examples :: ENd

    // Programs :: Start
    .programs
        .container-fluid

            h2.programs__title Наши программы

            p.programs__text Работаем с физическими и юридическими лицами. Возможен кредит без залога и без сдачи авто. Машина остается у вас или стоит на стоянке.


            ul.programs__grid
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-car.webp", alt="")
                        h3.programs__item-title Займ под авто
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-pts.webp", alt="")
                        h3.programs__item-title Займ под залог ПТС
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-re.webp", alt="")
                        h3.programs__item-title Рефинансирование
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-business.webp", alt="")
                        h3.programs__item-title Займ для бизнеса
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-buyout.webp", alt="")
                        h3.programs__item-title Срочный выкуп
                li
                    a(href="#").programs__item
                        figure.programs__item-image
                            img(src="images/img-program-leasing.webp", alt="")
                        h3.programs__item-title Лизинг
    // Programs :: End





    // Request :: Start
    .request
        .container-fluid

            .request__wrapper


                .request__desc

                    h2.request__title Узнайте максимальную сумму финансирования

                    p.request__text Мы ценим наших клиентов, поэтому предлагаем быстрое, качественное и честное обслуживание. Никаких скрытых комиссий и процентов, никакого мелкого шрифта в договоре! Только актуальная информация о действующих предложениях



                .request__form
                    form(action="#")

                        .ui-select
                            select
                                option Марка автомобиля
                                option Марка автомобиля 1
                                option Марка автомобиля 2
                                option Марка автомобиля 3
                                option Марка автомобиля 4
                                option Марка автомобиля 5

                        .ui-select
                            select
                                option Модель автомобиля
                                option Модель автомобиля 1
                                option Модель автомобиля 2
                                option Модель автомобиля 3
                                option Модель автомобиля 4
                                option Модель автомобиля 5

                        input(type="text" placeholder="Пробег").ui-input

                        .request__action
                            button.ui-btn.ui-btn--h72.ui-btn--theme Получить одобрение



    // Requests :: End

    // Reviews :: Start
    .reviews
        .container-fluid

            .reviews__head
                h2.reviews__title Нам доверяют
                .reviews__action
                    a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Оставить отзыв
                    a(href="#").ui-btn.ui-btn--more.is-md-hidden Еще

            .reviews__body

                ul.reviews__grid
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019
                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')
                            .reviews__item-desc
                                span.reviews__item-name Карина, Пермь #[small 12 декабря 2019]
                                .reviews__item-text
                                    p С банками я в плохих отношениях из-за бывшего мужа, потому получить там деньги не стоит и пытаться. Хорошо, что наткнулась случайно на финансирование под ПТС, от знакомых о подобной услуге никогда не слышала. И совершенно зря о ней так мало знают, потому что это реальное спасение для тех, кто не подходит под высокие банковские требования (а таких, наверное, большинство в нашей стране). Все цивилизованно и по уму сделано. Думаю, в будущем эта услуга будет популярной.
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок, так как была нужна небольшая сумма, но взять ее было неоткуда. Быстро выплатил и закрыл, услугами данной компании остался доволен. Как вариант для быстрого и несложного получения денег эту услугу очень рекомендую.
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            figure.reviews__item-image
                                img(src="images/img-reviews-01.webp", alt="")
                                a(href="#").ui-play
                                    +sprite('icon-play')

                            .reviews__item-desc
                                span.reviews__item-name Марина, Руза #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Мне в свое время понадобилось срочно найти много денег просто в момент – наклевывалась сделка, которая многое решала в тогда только начинавшемся бизнесе. Я выбрала финансирование под ПТС, потому что была машина, а кроме нее – ничего. Долг я возвращаю до сих пор (два года, через полгода уже выплачу полностью). И возвращаю с того самого бизнеса, которому когда-то потребовалось финансовое вливание. Знаете,
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019


                    li
                        .reviews__item
                            .reviews__item-desc
                                span.reviews__item-name Петр, Москва #[small 12 декабря 2019]
                                .reviews__item-text
                                    p Оформлял финансирование под ПТС на короткий срок...
                                .reviews__item-readmore
                                    a(href="#").reviews__item-readmore-link Читать далее
                                .reviews__item-info
                                    span.reviews__item-source #[span.is-md-visible Источник] #[a(href="#") Яндекс]
                                    span.reviews__item-date 12 декабря 2019

            .reviews__foot
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-visible Показать ещё
                a(href="#").ui-btn.ui-btn--h56.ui-btn--outline.is-md-hidden Оставить отзыв

    // Reviews :: End

    // Faq :: Start
    .faq
        .container-fluid

            h2.faq__title Вопросы и ответы

            ul.faq__list
                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Какие авто вы выкупаете?
                        .faq__item-content Любые авто – отечественные, китайские, иномарки – из категории легкового и коммерческого транспорта. Оценщики проводят осмотр и определяют рыночную стоимость в соответствии с состоянием, пробегом, годом выпуска автомобиля. Мы даем гарантию объективности их оценки.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Чем продажа автомобиля в вашей компании выгоднее, чем продажа другим способом?
                        .faq__item-content У нас вы будете юридически защищены, так как с момента обращения все шаги сделки будут задокументированы. Все происходит за один день, чего не может вам обещать ни один авторынок, газета или сайт с объявлениями. Большой плюс в том, что вам не нужно ждать, пока объявится желающий купить именно вашу машину. Вы просто продаете ее нам, а мы найдем ей в дальнейшем нового хозяина. Деньги, которые вы получите в компании «Ваш финансовый партнер», можно будет сравнить с той суммой, которую вы получили бы, продавая автомобиль из рук в руки на рынке подержанных авто. Только у нас вы экономите время, и разница эта может исчисляться в неделях, а то и месяцах. Вам не придется общаться с перекупщиками, многие из которых знают, как обмануть продавца, занизив стоимость машины. Мы избавим вас от опасности общения с мошенниками и любителями затягивать сделки, которые просят время «подумать» и пропадают навсегда.

                li
                    .faq__item
                        .faq__item-icon
                            +sprite('icon-faq')
                        .faq__item-toggle Какие гарантии вы предлагаете?
                        .faq__item-content Заботясь о своей репутации, мы гарантируем чистоту и прозрачность сделки на любом ее этапе. Все действия, из которых состоит данная услуга, выполняются в соответствии с требованиями законодательства РФ. Деньги выплачиваем в тот же день, когда завершена сделка. Мы не являемся мошенниками и имеем все документы, свидетельствующие о честной деятельности компании.


    // Faq :: End


    // Contacts :: Start
    .contacts.contacts--light
        .container-fluid

            h2.contacts__title ВФП в Москве – Наши офисы

            .contacts__tabs(data-tabs)
                .contacts__tabs-control
                    .contacts__tabs-control-in
                        button.contacts__tabs-btn.is-active(data-tabs-btn="01") В офисе
                        button.contacts__tabs-btn(data-tabs-btn="02")
                            +sprite('icon-departure')
                            | Выезд специалиста

                .contacts__tabs-wrapper
                    .contacts__tabs-content.is-active(data-tabs-content="01")

                        .row
                            .col-md

                                .contacts__desc

                                    ul.contacts__desc-list
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Химки, ул. Панфилова, д. 27, эт. 4, оф. 14
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных
                                        li
                                            .contacts__desc-item
                                                address.contacts__desc-item-address г. Москва, проспект Рязанский, дом 10, стр. 18, эт. 10, ком.6
                                                p.contacts__desc-item-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                                    p.contacts__desc-worktime Пн. - Вс.: с 09:00 до 21:00 #[br]без выходных

                            .col-md-auto

                                .contacts__info

                                    ul.contacts__info-list
                                        li E-mail: info@yourfinpartner.ru
                                        li Телефон: +7 (495) 445-83-33

                                    ul.contacts__info-social
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-telegram')
                                        li
                                            a(href="#").contacts__info-social-link
                                                +sprite('icon-social-whatsapp')


                    .contacts__tabs-content(data-tabs-content="02") 02


        .contacts__map#map

    // Contacts :: End







